Subject: (multi6) Possible new requirement: PA address filtering

From: "Michel Py" <[email-masked]>
Date: Wed, 30 Jan 2002 01:27:34 -0800

multi6 folk,

Following the new topic 10 on the edits, it came to me that there would
be some value in adding a new requirement to enforce PA address
filtering as well.

In a nutshell:
Customer receives two PA prefixes, one from ISP A and one ISP B.
Should/must/whatever/don't care ISP A deny traffic that does not belong
to itself (read my lips: that belongs to ISP B) and vice versa?

Note that this is about PA addresses, PI addresses are another story.

Comments AND text welcomed.

Michel.